    .navbar-inner {
        background: #389ABE; /* Warna header, aslinya : #389ABE */
		min-height: 30px;
	}
        
    }
    .navbar .nav > li > a {
        color: #c1dce7;
    }
    .navbar .nav > li:hover > a {
        color:#999999;
    }
   /*
    .navbar .nav .active > a, .navbar .nav .active > a:hover {
        background: #206484 !important;
    }
	*/
    .navbar .divider-vertical {
        border-left-color:#2078A1;
        border-right-color:#3497C2;
    }
    .dropdown-menu li > a:hover, .dropdown-menu .active > a,
	.dropdown-menu .active > a:hover,
    .nav-list > .active > a, .nav-list > .active > a:hover {
        background: #FFFFFF !important;
		color:#868686;
    }
	
	.table thead th {background-color:#97CCE6 !important} /* Warna header Tabel, aslinya : #ebf2f6 */
	.dataTables_wrapper th.sorting_asc,.dataTables_wrapper th.sorting_desc {background-color:#d4e3eb !important}


.user_menu {
    background-color: #328AAA;
    border-left: 1px solid #2F809E;
    border-right: 1px solid #2F809E;
    height: 45px;
    padding-left: 10px;
	
	color: #FFFBDB;
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin-top: -8.5px;
    padding: 5px 0;
	}